<?php

function ajoutMessageAccueil()
{
    if (is_page("accueil")) {
        $current_user = wp_get_current_user();
        echo '<h1 style="text-align:center; background-color:#161616; color:#DCE0E6; margin: 0; padding:1rem 0">Bienvenue <strong>' . 
        $current_user->user_nicename . 
        "</strong> sur le site <strong>" . 
        get_bloginfo("name") . 
        "</strong></h1>";
    }
}